
Piratenversammlung / Assemblée Pirate - Motion #4927

Ersatzwahlen Vorstand

25 March 2013 14:10 - Atropos

Status: Considered Start date: 25 March 2013

Priority: Normal Due date: 24 April 2013

Assignee: dak1lla % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v2   

Description

Antragsteller: Moira Brülisauer

Da an der letzten PV einige neugewählte Vorstände ankündigten nur bis im Juni zu bleiben, beantrage ich hiermit Ersatzwahlen für

freien Posten.

Oder wwenn es die Versammlung wünschen sollte das Präsidium oder die GL oder den gesamten Vorstand neuzuwählen, so es

Anlass dazu gibt.

Begründung:

Ersatzwahlen sind durch die Statuten definiert. Zur Eventualiter Neuwahl, dies ist nur ein ultima ratio, wenn sich die Versammlung

dazu gezwungen sehen sollte, dass sie nicht wegen mangelnder Traktandierung nicht handeln kann.

Frage:

Sieht die Versammlung anlass den Vorstand oder einen Teil davon neuzuwahlen?

Wen Ja: Was?

History

#1 - 25 March 2013 14:10 - admin

- Due date set to 24 April 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 25 March 2013 14:23 - Atropos

- Assignee changed from mastgans to Atropos

#3 - 24 May 2013 16:31 - Atropos

- Description updated

- Category set to Election

- Target version set to PV 2013v2

#4 - 31 May 2013 22:43 - Atropos

- Assignee changed from Atropos to dak1lla

#5 - 31 May 2013 22:53 - dak1lla

- Status changed from New to Tabled

#6 - 20 August 2013 21:18 - Atropos

- Status changed from Tabled to Considered
